/*
Theme Name:     OrganicNZ
Description:    Child of Virtue Premium by Kadence Themes
Author:         admin
Template:       virtue_premium

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* 1.0 HOMEPAGE 
     1.1  Carousels
     1.2  Content
     1.3  Icons
     1.4  Ads
     1.5  Membership CTA
   2.0 HEADER
     2.1  Topbar
     2.2  Navigation
     2.3  Header widget
   3.0 FOOTER
   4.0 BUTTONS
     4.1  Read more
     4.2  Homepage CTA
     4.3  Topbar buttons
     4.4  Sidebar
   5.0 BLOG
     5.1  Past Issues
   6.0 PAGES
     6.1  Magazine
     6.2  Contact
     6.3  Calendar
     6.4  Campaigns
       6.4.1 Project Gro
     6.5  Current Issue
     6.6  Submissions
     6.7  Policies
     6.8  Media
   7.0 SHOP
     7.1  Catelogue display
     7.2 Facebook promo page
   8.0 IMAGES 
*/


/* 1.0 HOMEPAGE */
/*   1.1  Carousels */
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 {
    line-height: 20px !important;
}

.sow-carousel-title .widget-title {
    padding-right: 0px;
}


/* 1.2 Content */
.homecontent.clearfix.home-margin {
  text-align: center;
}

#panel-5-0-0-0.so-panel.widget.widget_text.panel-first-child.panel-last-child {
    margin-bottom: 0px;
}

/* 1.3 Icons */
.kad-info-box i, .kad-info-box img {
    float: none;
margin-left: auto;
margin-right: auto;
}

/* 1.3.1 Homepage */
#pg-5-1.panel-grid-cell {
  text-align: center;
}

#panel-5-2-0-0.so-panel.widget.widget_text.panel-first-child.panel-last-child {
    margin-bottom: 0px;
    border-bottom: solid 1px #eee;
}

#pg-5-1.panel-grid h4 {
line-height: 20px !important;
font-size: 17px !important;
color: #ffffff;
width: 90%;
margin-left: auto;
margin-right: auto;
}

#pg-5-1 .kad-info-box {
    padding: 20px;
height: 204px;
background-image: url('https://organicnz.org.nz/wp-content/uploads/2016/12/green-disc.png');
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}

#pgc-5-1-0.panel-grid-cell {
padding-left: 5px !important;
padding-right: 5px !important;
}

#pgc-5-1-1.panel-grid-cell {
padding-left: 5px !important;
padding-right: 5px !important;
}

#pgc-5-1-2.panel-grid-cell {
padding-left: 5px !important;
padding-right: 5px !important;
}

#pgc-5-1-3.panel-grid-cell {
padding-left: 5px !important;
padding-right: 5px !important;
}

#pgc-5-1-4.panel-grid-cell {
padding-left: 5px !important;
padding-right: 5px !important;
}

#pgc-5-1-5.panel-grid-cell {
padding-left: 5px !important;
padding-right: 5px !important;
}


/* 1.3.2 Support page */
#pg-1007-1.panel-grid-cell {
  text-align: center;
}

#pg-1007-1.panel-grid h4 {
line-height: 20px !important;
font-size: 17px !important;
color: #ffffff;
width: 90%;
margin-left: auto;
margin-right: auto;
text-align: center;
}

#pg-1007-1 .kad-info-box {
    padding: 20px;
height: 204px;
background-image: url('https://organicnz.org.nz/wp-content/uploads/2016/12/green-disc.png');
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}

#pgc-1007-1-0-0.panel-grid-cell {
padding-left: 5px !important;
padding-right: 5px !important;
}

#pgc-1007-1-1-0.panel-grid-cell {
padding-left: 5px !important;
padding-right: 5px !important;
}

#pgc-1007-1-2-0.panel-grid-cell {
padding-left: 5px !important;
padding-right: 5px !important;
}

#pgc-1007-1-3-0.panel-grid-cell {
padding-left: 5px !important;
padding-right: 5px !important;
}

#pgc-1007-1-4-0.panel-grid-cell {
padding-left: 5px !important;
padding-right: 5px !important;
}

/*#pg-1007-1 .kad-info-box {
    padding: 20px;
   background:#7caa00; 
    border-radius: 50%; 
    height: 204px;

}*/

.kad-info-box i {
text-align: center;
margin-top: 20px;
}

#pg-1007-1  .kad-info-box img {
  margin-top: 20px;
}

/* 1.4 Ads */
#pg-5-4 {
border-top: solid 1px #eee;
border-bottom: solid 1px #eee;
padding-top: 30px;
padding-bottom: 25px;
}

/* 1.5 membership CTA */
#pg-5-0.panel-grid {
  border: solid 8px #7caa00;
  padding: 10px;
}

/* 2.0 HEADER */
/* 2.1 Topbar */
.topclass {
    background-size: cover !important;
}

.col-md-6.col-sm-6.kad-topbar-right {
  width: 70%;
}

.col-md-6.col-sm-6.kad-topbar-left {
  width: 30%;
}

/* 2.2 Navigation */
.col-md-12.kad-header-right {
/*  width: 83%; */
  background: #7caa00;
}

/* .col-md-4.clearfix.kad-header-left {
  width: 17%;
} */

#nav-main {
    margin-top: 0px !important;
}

.current-menu-item {
  border-top: #7caa00 solid 2px;
border-bottom: #7caa00 solid 2px !important;
}

*/.sf-menu a {
    padding: 10px 15px;
}*/

*/.col-md-12>#nav-main ul.sf-menu {
  text-align: right;
}*/

/* 2.3 Header widget */
.col-md-8.kad-header-widget {
  font-size: 25px;
text-align: right;
padding-top: 16px;
width: 83%;
font-style: italic;
}

/* 3.0 FOOTER */
.footerclass {
    background-size: cover !important;
}

.footerclass .topbar-button a {
  color: #7caa00;
}

.footerclass .topbar-button {
  margin-left: 0px;
  width: 100%;
  text-align: center;
}

#kadence_recent_posts-2.kadence_recent_posts {
    color: #ffffff;
}

#kadence_recent_posts-2.kadence_recent_posts a {
    color: #ffffff;
}

.recentpost_date.color_gray {
  color: #ffffff;
}

.icon-office {
  display: none;
}

/* 4.0 BUTTONS */
/* 4.1 Read more */
.more-button a {
  color: #7caa00;
  background: #ffffff;
  border: 2px solid #7caa00;
  padding: 10px;
}

.more-button a:hover {
  color: #ffffff;
  background: #7caa00;
  border: 2px solid #ffffff;
}

.green-more-button a {
  color: #ffffff;
  background: #7caa00;
  border: 2px solid #ffffff;
  padding: 10px;
display: block;
text-align: center;
}

.green-more-button {
  width: 200px;
  margin-left: auto;
margin-right: auto;
}

.green-more-button a:hover {
  color: #7caa00;
  background: #ffffff;
  border: 2px solid #7caa00;
}

/* 4.2 Homepage CTA */
.cta-button-homepage {
 text-align: center;
}

.cta-button-homepage a {
  color: #ffffff;
  background: #7caa00;
  border: 2px solid #7caa00;
  padding: 10px 55px;
  text-align: center;
}

.cta-button-homepage a:hover {
  color: #7caa00;
  background: #ffffff;
  border: 2px solid #7caa00;
}

/* 4.3  Topbar buttons */
.topbar-button {
  display: inline-block;
  background: #ffffff;
  color: #7caa00;
font-weight: 600;
  padding: 7px;
margin-left: 20px;
margin-top: 10px;
margin-bottom: 10px;
}

/* 4.4 Sidebar */
.more-button-sidebar {
 text-align: left;
}

.more-button-sidebar a {
  color: #ffffff;
  background: #7caa00;
  border: 2px solid #7caa00;
  padding: 10px 55px;
  text-align: center;
}

.more-button-sidebar a:hover {
  color: #7caa00;
  background: #ffffff;
  border: 2px solid #7caa00;
}

#text-10 .green-more-button {
  width: 100%;
}

/*   5.0 BLOG */
/* 5.1  Past Issues */
.single-article article .postfeat {
    display: none !important;
}

.category-past-issue-lists .postdate.bg-lightgray.headerfont {
 display: none;
}

/* 6.0 PAGES */
/* 6.1 Magazine */
.subscribe {
 background: #7caa00;
 padding: 20px;
color: #ffffff;
min-height: 250px;
}

.subscribe h4 {
color: #ffffff;
}

/* 6.2 Contact */
.alignright.size-full.wp-image-1163 {
  margin-top: 0px;
  padding-top: 0px;
}

/* 6.3 Calendar */
.select2-container {
    min-width: 140px !important;
}

/* 6.4 Campaigns */
.campaign-buttons {
  width: 100%;
  text-align: center;
  background: #7caa00;
padding: 10px;
min-height: 87px;
  color: #ffffff;
    font-size: 20px;
}

/* 6.4.1 Project Gro */
.page-id-11 .color_gray {
    display: none;
}

/* 6.5 Current Issue */
#pg-1703-2.panel-grid {
  border: solid 8px #7caa00;
  padding: 10px;
}

#pg-1703-0.panel-grid {
  margin-bottom: 0px;
}

/* 6.6 Submissions */
.page-id-1725 h4 {
  line-height: 1.1;
}

/* 6.7 Policies */
.page-id-1860 .subhead color_gray {
  display: none;
}

.page-id-1860 .kad_img_upload_widget img {
      width: 408px;
    height: 255px;
    object-fit: cover;
}

/* 6.8 Media */
.category-3 .page-header .col-md-4 p {
  text-align: right;
} 

/* 7.0 SHOP */
/* 7.1 Catalogue display */
.products div.product {
    border: none;
}

/* 7.2 Facebook promo page */
.page-id-2356 #topbar {
  display: none !important;  
}

.page-id-2356 #nav-main {
  display: none !important;
}

.page-id-2356 .product_title {
    display: none !important;
}

.page-id-2356 .product_meta {
    display: none !important;
}

.page-id-2356 #containerfooter {
    display: none !important;
}

/* 8.0 IMAGES */
.alignleft.size-medium.wp-image-1288 {
  padding-top: 0px;
margin-top: 0px;
}

#panel-1167-0-1-0.so-panel.widget.widget_text.panel-first-child.panel-last-child img {
  width: 50%;
padding: 10px;
}

  /* ---___----___---___---*/
@media only screen and (max-width: 1199px) {
#pg-5-1.panel-grid h4 {
font-size: 14px !important;
line-height: 17px !important;
}

#pg-5-1 .kad-info-box {
    height: 164px !important;
    padding: 15px;
}

#pg-1007-1.panel-grid h4 {
font-size: 14px !important;
line-height: 17px !important;
}

#pg-1007-1 .kad-info-box {
    height: 189px !important;
    padding: 15px;
}

#pg-1007-1 .panel-grid-cell {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.kad-info-box img {
    height: 50px;
}

.col-md-6.col-sm-6.kad-topbar-right {
  width: 50%;
}

.col-md-6.col-sm-6.kad-topbar-left {
  width: 50%;
}

}

/* ---___----___---___---*/
@media only screen and (max-width: 970px) {

.kad-info-box {
    height: 120px !important;
    padding: 5px;
}

#pg-5-1.panel-grid h4 {
margin-top: 0px;
}

.kad-info-box img {
    height: 30px;
margin-top: 8px;
}    

#pg-5-1.panel-grid h4 {
width: 80%;
line-height: 15px !important;
}

#pg-1007-1.panel-grid h4 {
width: 80%;
line-height: 15px !important;
}

#pg-1007-1.panel-grid h4 {
margin-top: 0px;
}

#pg-1007-1 .kad-info-box {
    height: 140px !important;
    padding: 5px;
}

  /* ---___----___---___---*/
@media only screen and (max-width: 780px) {
#pg-5-1 .kad-info-box {
    height: 200px !important;
    width: 100%;
padding: 20px;
}

#pg-5-1.panel-grid h4 {
line-height: 20px !important;
font-size: 17px !important;
width: 20%;
}

.kad-info-box img {
    height: auto;
} 

#pg-1007-1 .kad-info-box {
    height: 200px !important;
    width: 100%;
padding: 20px;
}

#pg-1007-1.panel-grid h4 {
line-height: 20px !important;
font-size: 17px !important;
width: 20%;
}   

.col-md-6.col-sm-6.kad-topbar-right {
  width: 100%;
}

.col-md-6.col-sm-6.kad-topbar-left {
  width: 100%;
}

}

  /* ---___----___---___---*/
@media only screen and (max-width: 680px) {
#pg-5-1.panel-grid h4 {
line-height: 17px !important;
font-size: 15px !important;
width: 20%;
}

#pg-1007-1.panel-grid h4 {
line-height: 17px !important;
font-size: 15px !important;
width: 20%;
}



}

  /* ---___----___---___---*/
@media only screen and (max-width: 500px) {
#pg-5-1.panel-grid h4 {
width: 40%;
}

#pg-1007-1.panel-grid h4 {
width: 40%;
}

}

  /* ---___----___---___---*/
@media only screen and (max-width: 450px) {
div#thelogo img {content: url(https://organicnz.org.nz/wp-content/uploads/2016/12/Copy-of-Copy-of-Soil-Health-Association-of-New-Zealand.png);
   }
}

  /* ---___----___---___---*/
@media only screen and (max-width: 330px) {
#pg-5-1.panel-grid h4 {
width: 50%;
}

#pg-1007-1.panel-grid h4 {
width: 50%;
}

}
